Status: Closed Start date: 18/11/2024
Priority: Normal Due date: 15/01/2025
Assignee: Kebadiretse Motlhabi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

-To fix validations for TB referral CRF per TB referral guidelines document for child and caregiver
-Remove persistent symptoms question and validations

History

#1 - 20/11/2024 13:13 - Kebadiretse Motlhabi
- Due date set to 21/11/2024
- Status changed from New to In Progress

- Assignee set to Kebadiretse Motlhabi

#2 - 21/11/2024 16:58 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#3 - 29/11/2024 15:50 - Samuel Wilson Kgole
- File 870-3 TB Referral Outcomes CRF _ Flourish Caregiver.pdf added

- Status changed from Resolved to Feedback

FEEDBACK for CAREGIVERS

1. Caregiver screening: Stool sample results question is MISSING. Kindly add question.

2. TB referral outcomes: "OTHER" reason not able to go to clinic for evaluation is not validated to "other specify" as follow through question. Check
attached PDF for PID 870-3 AT 3001 VISIT

FEEDBACK FOR CHILD SUBJECTS

1.

#4 - 29/11/2024 18:41 - Samuel Wilson Kgole

FEEDBACK continues

3. Question 22 Should about TB treatment not TB preventative therapy

4. If sample results are positive, questions addressing TB treatment and TB preventative therapy must be required (be yes or no). None will apply if no
diagnostics were done.

#5 - 03/12/2024 11:33 - Samuel Wilson Kgole

5. Add missing text on the brackets as per form specs at question 27 and 29 on child less than 12 yrs at TB screening CRF. For caregivers it is Q26 and

28.

#6 - 03/12/2024 11:59 - Kebadiretse Motlhabi
for feedback 3 and 4 which form needs the change

#7 - 03/12/2024 12:42 - Kebadiretse Motlhabi

- Status changed from Feedback to In Progress

#8 - 03/12/2024 17:00 - Samuel Wilson Kgole

Kebadiretse Motlhabi wrote:

for feedback 3 and 4 which form needs the change

ANSWER: TB screening and referral outcomes. Kindly check attached specs forms.

#9 - 09/12/2024 17:16 - Ame Diphoko

- Status changed from In Progress to Resolved

#10 - 18/12/2024 11:36 - Samuel Wilson Kgole

- Status changed from Resolved to Feedback

FEEDBACK

Validation required to answer YES for TB treatment and TB prevention when results are available and they are positive. TB treatment is also required

whereby the participant was diagnosed with TB. TB treatment is not required if results are negative, but open to TB prevention. None applies only when

no diagnostics done.

this must be added on on screening CRF and outcomes CRF.

Other TB screening feedbacks passed testing. The TB outcomes will be tested on a separate redmine ticket provided.

#11 - 18/12/2024 11:40 - Samuel Wilson Kgole
- File Change Infant_Child_Adolescent TB Screening _ Flourish Child.pdf added

see ATTACHED PID 581-6-10 FOR REFERENCE

#12 - 13/01/2025 11:11 - Kebadiretse Motlhabi
- Due date changed from 21/11/2024 to 15/01/2025
- Status changed from Feedback to In Progress

#13 - 21/01/2025 16:53 - Kebadiretse Motlhabi
- Status changed from In Progress to Resolved

#14 - 30/01/2025 13:50 - Samuel Wilson Kgole
- Status changed from Resolved to Feedback

Keba is modifying existing validation to be:
If participant is been diagnosed with TB, TB treatment is required (yes).

#15 - 30/01/2025 17:50 - Kebadiretse Motlhabi

- Status changed from Feedback to Resolved

#16 - 31/01/2025 11:31 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

validations working

Files

Master_CaregiverTBCRFs_18Nov24.docx
Master_ChildTBCRFs_18Nov24.docx

TB Referral Guidelines_141124.docx

870-3 TB Referral Outcomes CRF _ Flourish Caregiver.pdf
Change Infant_Child_Adolescent TB Screening _ Flourish Child.pdf

24/04/2025

33.6 KB
37.7KB
210 KB
222 KB
225 KB

18/11/2024
18/11/2024
18/11/2024
29/11/2024
18/12/2024

Melanie Dubois
Melanie Dubois
Melanie Dubois
Samuel Wilson Kgole

Samuel Wilson Kgole

3/3



